<!--SLD file created with GeoCat Bridge v2.5.0 using ArcGIS Desktop with Geoserver extensions.
 Date: 25 octubre 2021
 See www.geocat.net for more details-->
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
  version="1.0.0">
  <NamedLayer>
    <Name>Chronostratigraphy</Name>
    <UserStyle>
      <Name>Chronostratigraphy</Name>
      <Title>Chronostratigraphy</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>Lito_Group</Name>
          <Title>Lito_Group</Title>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter
                name="fill-opacity">0</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Chattian effusive magmatism</Name>
          <Title>Chattian effusive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Chattian effusive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#6699CD</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Chattian explosive magmatism</Name>
          <Title>Chattian explosive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Chattian explosive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#F7DBBE</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Eocene conglomerates</Name>
          <Title>Eocene conglomerates</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Eocene conglomerates]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#E64C00</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Lower Rupelian effusive magmatism</Name>
          <Title>Lower Rupelian effusive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Lower Rupelian effusive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#8EB276</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Lower Rupelian explosive magmatism</Name>
          <Title>Lower Rupelian explosive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Lower Rupelian explosive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#E69800</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Lower Rupelian plutonic magmatism</Name>
          <Title>Lower Rupelian plutonic magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Lower Rupelian plutonic magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#E600A9</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Mesozoic rocks</Name>
          <Title>Mesozoic rocks</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Mesozoic rocks]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#73DFFF</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Middle Rupelian effusive magmatism</Name>
          <Title>Middle Rupelian effusive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Middle Rupelian effusive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#C29ED7</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Middle Rupelian explosive magmatism</Name>
          <Title>Middle Rupelian explosive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Middle Rupelian explosive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#D68589</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Miocene clastic sediments</Name>
          <Title>Miocene clastic sediments</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Miocene clastic sediments]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#FFFFAA</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Miocene effusive magmatism</Name>
          <Title>Miocene effusive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Miocene effusive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#897044</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Oligocene conglomerates</Name>
          <Title>Oligocene conglomerates</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Oligocene conglomerates]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#CDCD66</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Pleistocene explosive magmatism</Name>
          <Title>Pleistocene explosive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Pleistocene explosive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#CCCCCC</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Pliocene-Pleistocene basalts</Name>
          <Title>Pliocene-Pleistocene basalts</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Pliocene-Pleistocene basalts]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#686868</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Priabonian magmatism</Name>
          <Title>Priabonian magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Priabonian magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#CA9C55</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Upper Cretaceous-Eocene plutonic magmatism</Name>
          <Title>Upper Cretaceous-Eocene plutonic magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Upper Cretaceous-Eocene plutonic magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#A80000</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Upper Rupelian explosive magmatism</Name>
          <Title>Upper Rupelian explosive magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Upper Rupelian explosive magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#FFA77F</CssParameter></Fill></PolygonSymbolizer></Rule>
        <Rule>
          <Name>Ypresian-Lutetian magmatism</Name>
          <Title>Ypresian-Lutetian magmatism</Title><ogc:Filter><ogc:PropertyIsEqualTo><ogc:PropertyName>Lito_Group</ogc:PropertyName> <ogc:Literal><![CDATA[Ypresian-Lutetian magmatism]]></ogc:Literal> </ogc:PropertyIsEqualTo></ogc:Filter><PolygonSymbolizer><Fill><CssParameter
                name="fill">#894444</CssParameter></Fill></PolygonSymbolizer></Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>